{
  "bomFormat": "CycloneDX",
  "specVersion": "1.5",
  "serialNumber": "urn:uuid:8247a5a3-9fc7-4dce-99d6-151d94db2d97",
  "version": 1,
  "metadata": {
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "cyclonedx-gomod",
        "version": "v1.4.1",
        "hashes": [
          {
            "alg": "MD5",
            "content": "049ae93583f1c5128e978f112e7650e5"
          },
          {
            "alg": "SHA-1",
            "content": "28fa6252376d43c1aeee404e1ea0a7a3c92c4563"
          },
          {
            "alg": "SHA-256",
            "content": "89079d0b374cb6e1b77b23d5a7c890087d0a7622f1c7d14625a2d3ef11b2f3b3"
          },
          {
            "alg": "SHA-384",
            "content": "69b169f4b4fec874f29fca1d6d0819b5cbeb6edd7ea4910add849f08f5c24fae1da8d9e89a942f74c9749105cdb26a56"
          },
          {
            "alg": "SHA-512",
            "content": "9a07c7d2b35f9184ec2f0ec171d36ff2a5912ede2e7bd41c9f13f9aa34a86ea08279a33af82f79c2735362a293f766f2a0a20c79b9523e00f9f7b40df2edd2b8"
          }
        ],
        "externalReferences": [
          {
            "url": "https://github.com/CycloneDX/cyclonedx-gomod",
            "type": "vcs"
          },
          {
            "url": "https://cyclonedx.org",
            "type": "website"
          }
        ]
      },
      {
        "vendor": "Axis Communications AB",
        "name": "sbom-compliance",
        "version": "1.49.19"
      }
    ],
    "component": {
      "type": "application",
      "bom-ref": "VMSAPICore@12.23.2.199",
      "name": "VMSAPICore",
      "version": "12.23.2.199",
      "author": "Axis Communications AB"
    },
    "timestamp": "2024-11-18T10:05:13.995Z",
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ],
      "contact": []
    }
  },
  "components": [
    {
      "type": "application",
      "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221?type=module",
      "name": "lkp-vms-api/core",
      "version": "v0.0.0-20241118100427-4bf6e4d47221",
      "purl": "pkg:golang/lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221?type=module&goos=windows&goarch=amd64",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ],
      "components": [
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/code.cloudfoundry.org/clock@v1.3.0?type=module",
          "author": "Cloud Foundry Foundation",
          "name": "code.cloudfoundry.org/clock",
          "version": "v1.3.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "d0ff735b0b7d7920876131564824fb1645f6d71fdd1031ca4e549bbc91bcd112"
            }
          ],
          "purl": "pkg:golang/code.cloudfoundry.org/clock@v1.3.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module",
          "author": "gqlgen authors",
          "name": "github.com/99designs/gqlgen",
          "version": "v0.17.49",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6f784d19ec47777ddf05201de0d0d3fdcdcd09c43370056492784df729b7e984"
            }
          ],
          "purl": "pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/99designs/gqlgen",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module",
          "author": "Agniva De Sarker",
          "name": "github.com/agnivade/levenshtein",
          "version": "v1.1.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "418f0cf769ebce49abefdf200a8de498ccaa5c5cdd415a712e518f4418a3d0ff"
            }
          ],
          "purl": "pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/agnivade/levenshtein",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/lkp-vms-api-go-modules@v1.29.3?type=module",
          "author": "Axis Communications AB",
          "name": "lkp-vms-api-go-modules",
          "version": "v1.29.3",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "b7993c92dc8aeb77883b6e36b756314361692943129914004bc53caeff4118a3"
            }
          ],
          "purl": "pkg:golang/lkp-vms-api-go-modules@v1.29.3?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://www.axis.com/",
              "type": "website"
            }
          ]
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/cenkalti/backoff/v4@v4.3.0?type=module",
          "author": "Cenk Altı",
          "name": "github.com/cenkalti/backoff/v4",
          "version": "v4.3.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "332449fd4757bad0304804feb37c0d77b31f4c8732ef5550b9e52e14adf8dcbf"
            }
          ],
          "purl": "pkg:golang/github.com/cenkalti/backoff/v4@v4.3.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/cenkalti/backoff",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.5?type=module",
          "author": "Gabriel Vasile",
          "name": "github.com/gabriel-vasile/mimetype",
          "version": "v1.4.5",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "27bc0629d1aedf7a1c04e846cb4cfae7793f94528b1433c9306f06aa5d24c67e"
            }
          ],
          "purl": "pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.5?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gabriel-vasile/mimetype",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
          "author": "Tim Hockin",
          "name": "github.com/go-logr/logr",
          "version": "v1.4.2",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "ea91636a99fc6c57086e22a8dd74f88ff06100da651a2846eadbddfbcad882b6"
            }
          ],
          "purl": "pkg:golang/github.com/go-logr/logr@v1.4.2?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-logr/logr",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
          "author": "Tim Hockin",
          "name": "github.com/go-logr/stdr",
          "version": "v1.2.2",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "8525b11e8a93816d92daa19cd0b4c0239eb7299e582984614f730529931b8da8"
            }
          ],
          "purl": "pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-logr/stdr",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
          "author": "Go Playground",
          "name": "github.com/go-playground/locales",
          "version": "v0.14.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "116690ff0b308e295f28b4c40a25f3ed187edc18c585f0c52affe85ec9448c90"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/locales@v0.14.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/locales",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
          "author": "Go Playground",
          "name": "github.com/go-playground/universal-translator",
          "version": "v0.18.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "05c9e6d19c2c1b259b0b32265effa90099d82bd4b8ef72d016ecc26c36df4856"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/universal-translator",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/validator/v10@v10.22.0?type=module",
          "author": "Dean Karn",
          "name": "github.com/go-playground/validator/v10",
          "version": "v10.22.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "93a1ec4d9d2c4e744e9214bffd1d0efb9e4980cf02e01c7b89af8996072739aa"
            }
          ],
          "purl": "pkg:golang/github.com/go-playground/validator/v10@v10.22.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/go-playground/validator",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
          "author": "Maxim Bublis",
          "name": "github.com/gofrs/uuid",
          "version": "v4.4.0+incompatible",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "dea5d14d7f3f35bcae94036a95cd257214b582a015c5182cb96d58ad326ea6a0"
            }
          ],
          "purl": "pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gofrs/uuid",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
          "author": "Google",
          "name": "github.com/google/uuid",
          "version": "v1.6.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "348bda24330eb231c0f27d630212d2833ac0cf2d4782bfa136b6f9edefbde05d"
            }
          ],
          "purl": "pkg:golang/github.com/google/uuid@v1.6.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/google/uuid",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gorilla/websocket@v1.5.3?type=module",
          "author": "Gorilla authors",
          "name": "github.com/gorilla/websocket",
          "version": "v1.5.3",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "b1a0ed67a3dbc7fd2ef9b818437abdea96600b37e129718faadee467bd9a34d8"
            }
          ],
          "purl": "pkg:golang/github.com/gorilla/websocket@v1.5.3?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/gorilla/websocket",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-2-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.22.0?type=module",
          "author": "Gengo, Inc.",
          "name": "github.com/grpc-ecosystem/grpc-gateway/v2",
          "version": "v2.22.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6ac6c21d1566a1d9c94ee437a9a983c2a54e223c2a50f4d8998b9e9953b1f98b"
            }
          ],
          "purl": "pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.22.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/grpc-ecosystem/grpc-gateway",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
          "author": "HashiCorp",
          "name": "github.com/hashicorp/golang-lru/v2",
          "version": "v2.0.7",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6be6ec439aef18b8f31eec30ead571a333d91558215da1cec05b3896e2d42b69"
            }
          ],
          "purl": "pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/hashicorp/golang-lru",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MPL-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module",
          "author": "Leonardo Di Donato",
          "name": "github.com/leodido/go-urn",
          "version": "v1.4.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "593f47c04f521840aede583877f74803e8f19658c46b5fdf7d72a6463a9d9884"
            }
          ],
          "purl": "pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/leodido/go-urn",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
          "author": "mattn, oliverpool and Adele Reed",
          "name": "github.com/mattn/go-ieproxy",
          "version": "v0.0.12",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "3999141490b71123593d0fba2f30b75492054a7ade7852d0caabc15adbdf2f63"
            }
          ],
          "purl": "pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/mattn/go-ieproxy",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
          "author": "Microsoft",
          "name": "github.com/microsoft/ApplicationInsights-Go",
          "version": "v0.4.4",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "1b8f87f5636ceb281209eeac532c5173653cd5323912cf746f6b7f3305f92aa6"
            }
          ],
          "purl": "pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/microsoft/ApplicationInsights-Go",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module",
          "author": "Mitchell Hashimoto",
          "name": "github.com/mitchellh/mapstructure",
          "version": "v1.5.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "8de32c648604ff4f6c58b6b3e373cbec6cba46e3230f6789572b9a73967685d6"
            }
          ],
          "purl": "pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/mitchellh/mapstructure",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/sosodev/duration@v1.3.1?type=module",
          "author": "Kyle McGough",
          "name": "github.com/sosodev/duration",
          "version": "v1.3.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "aad1c10cc43a96f310b0bd798386a8a4ce0711f39a62e856070dcd3d3b65aaae"
            }
          ],
          "purl": "pkg:golang/github.com/sosodev/duration@v1.3.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/sosodev/duration",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module",
          "author": "Adam Scarr",
          "name": "github.com/vektah/gqlparser/v2",
          "version": "v2.5.16",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "d607262d3becdc92ca5dc9300b09546a0567fc8955d9bc2a95ed2f274bf2e69f"
            }
          ],
          "purl": "pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/vektah/gqlparser",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel",
          "version": "v1.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "fd2a8d71893e89d3b40b128450eb4a40294c2bf3229998a129832bb92315894a"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.28.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/exporters/otlp/otlptrace",
          "version": "v1.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "dd0ff1654c82d41064b9a95cf5139be06f2a907f742d710820272ce73bf53986"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.28.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc",
          "version": "v1.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "4775fa65798d3d147cba5ea2dd6805511087cda5e31dd9b491aad11bff9d8f7b"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/metric",
          "version": "v1.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "7f41c6bd2975291014d432e02c6163af05728ac98f967b94e890fa6ce7ae0394"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/sdk@v1.28.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/sdk",
          "version": "v1.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6fd77b848af2f3266c82d6e63340cac8f58c3143252bd3442ae206e1a06a5b21"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/sdk@v1.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/otel/trace",
          "version": "v1.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "1a143d714b901a634377905308fd9d02fbfbe5174cc447d39987a3a7e964c7d8"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/proto/otlp@v1.3.1?type=module",
          "author": "OpenTelemetry - CNCF",
          "name": "go.opentelemetry.io/proto/otlp",
          "version": "v1.3.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "4eb3148b1ce9334cae73fce7ac54cff4c31187cb6b3fdde690288355e5ebba2d"
            }
          ],
          "purl": "pkg:golang/go.opentelemetry.io/proto/otlp@v1.3.1?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/crypto@v0.26.0?type=module",
          "author": "Google",
          "name": "golang.org/x/crypto",
          "version": "v0.26.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "46b46ca60578994f98c01e05627b81a0ab146a93482f9728846026487ddacecc"
            }
          ],
          "purl": "pkg:golang/golang.org/x/crypto@v0.26.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
          "author": "Google",
          "name": "golang.org/x/net",
          "version": "v0.28.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6bd24338973918c509d3e503aa62d3f3a5a2132ee25b2221cfc833f04e1ee611"
            }
          ],
          "purl": "pkg:golang/golang.org/x/net@v0.28.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
          "author": "Google",
          "name": "golang.org/x/sys",
          "version": "v0.24.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "4f08e2c2af5d9fa4757d073288afb04321d67dacff04907e608a7353f0afdd78"
            }
          ],
          "purl": "pkg:golang/golang.org/x/sys@v0.24.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
          "author": "Google",
          "name": "golang.org/x/text",
          "version": "v0.17.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "5ed88ce5b9123adf9ec3194e13f684fc02841e26f08ffea0bd6325f51b21d107"
            }
          ],
          "purl": "pkg:golang/golang.org/x/text@v0.17.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-Source-Code"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module",
          "author": "Google",
          "name": "google.golang.org/genproto/googleapis/api",
          "version": "v0.0.0-20240814211410-ddb44dafa142",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "c0a82e120d61b31236fcbde1518ae9a354558b8f0afae4f2ccaaa9af02d7b1bf"
            }
          ],
          "purl": "pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
          "author": "Google",
          "name": "google.golang.org/genproto/googleapis/rpc",
          "version": "v0.0.0-20240814211410-ddb44dafa142",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "7bb4b95bb30618b692bbc8f762375ece467e9b5fcd9b4b91551304306936e97b"
            }
          ],
          "purl": "pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
          "author": "Google",
          "name": "google.golang.org/grpc",
          "version": "v1.65.0",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6ecfdc51be25a751b988898515ddeee62c50cf078a8b3a19240c0134b478da57"
            }
          ],
          "purl": "pkg:golang/google.golang.org/grpc@v1.65.0?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "Apache-2.0"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module",
          "author": "Google",
          "name": "google.golang.org/protobuf",
          "version": "v1.34.2",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "eb157a953b027e9183db55cae3d87b321b5c0299cbaa47d880f71d1dfb5fea18"
            }
          ],
          "purl": "pkg:golang/google.golang.org/protobuf@v1.34.2?type=module&goos=windows&goarch=amd64",
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "BSD-3-Clause"
                }
              }
            ]
          }
        },
        {
          "type": "library",
          "bom-ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module",
          "author": "Nate Finch",
          "name": "gopkg.in/natefinch/lumberjack.v2",
          "version": "v2.2.1",
          "scope": "required",
          "hashes": [
            {
              "alg": "SHA-256",
              "content": "6c1465d5bd0e1fdb3f0ee3e1b97a4d97e56d09a257159e7fb841524fde71f737"
            }
          ],
          "purl": "pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module&goos=windows&goarch=amd64",
          "externalReferences": [
            {
              "url": "https://github.com/natefinch/lumberjack",
              "type": "vcs"
            }
          ],
          "evidence": {
            "licenses": [
              {
                "license": {
                  "id": "MIT"
                }
              }
            ]
          }
        }
      ],
      "properties": [
        {
          "name": "cdx:gomod:build:env:CGO_ENABLED",
          "value": "0"
        },
        {
          "name": "cdx:gomod:build:env:GOARCH",
          "value": "amd64"
        },
        {
          "name": "cdx:gomod:build:env:GOOS",
          "value": "windows"
        },
        {
          "name": "cdx:gomod:build:env:GOVERSION",
          "value": "go1.23.3"
        }
      ],
      "author": "Axis Communications AB"
    }
  ],
  "dependencies": [
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/lkp-vms-api-go-modules@v1.29.3?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/code.cloudfoundry.org/clock@v1.3.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/99designs/gqlgen@v0.17.49?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gorilla/websocket@v1.5.3?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/hashicorp/golang-lru/v2@v2.0.7?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/mitchellh/mapstructure@v1.5.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/sosodev/duration@v1.3.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/lkp-vms-api-go-modules@v1.29.3?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/code.cloudfoundry.org/clock@v1.3.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/cenkalti/backoff/v4@v4.3.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.5?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/validator/v10@v10.22.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.22.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/sdk@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/proto/otlp@v1.3.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/crypto@v0.26.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/gopkg.in/natefinch/lumberjack.v2@v2.2.1?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.5?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/validator/v10@v10.22.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gabriel-vasile/mimetype@v1.4.5?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/locales@v0.14.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-playground/universal-translator@v0.18.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/leodido/go-urn@v1.4.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/crypto@v0.26.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.22.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/mattn/go-ieproxy@v0.0.12?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/microsoft/ApplicationInsights-Go@v0.4.4?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/code.cloudfoundry.org/clock@v1.3.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/gofrs/uuid@v4.4.0+incompatible?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/vektah/gqlparser/v2@v2.5.16?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/agnivade/levenshtein@v1.1.1?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/sdk@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/proto/otlp@v1.3.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace/otlptracegrpc@v1.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/cenkalti/backoff/v4@v4.3.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.22.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/exporters/otlp/otlptrace@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/sdk@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/proto/otlp@v1.3.1?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/sdk@v1.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/logr@v1.4.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/go-logr/stdr@v1.2.2?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/metric@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel/trace@v1.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/otel@v1.28.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/go.opentelemetry.io/proto/otlp@v1.3.1?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/grpc-ecosystem/grpc-gateway/v2@v2.22.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/crypto@v0.26.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/crypto@v0.26.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/grpc@v1.65.0?type=module",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/github.com/google/uuid@v1.6.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/net@v0.28.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/sys@v0.24.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/golang.org/x/text@v0.17.0?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/api@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/genproto/googleapis/rpc@v0.0.0-20240814211410-ddb44dafa142?type=module",
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/google.golang.org/protobuf@v1.34.2?type=module"
      ]
    },
    {
      "ref": "VMSAPICore@12.23.2.199",
      "dependsOn": [
        "lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221:pkg:golang/lkp-vms-api/core@v0.0.0-20241118100427-4bf6e4d47221?type=module"
      ]
    }
  ]
}